create table tb_car_ledger_frmbk_dtl
(
    CAR_LEDGER_FRMBK_DTL_ID varchar(20)   not null comment '자동차 등록 원부 갑 상세 ID'
        primary key,
    CAR_LEDGER_FRMBK_ID     varchar(20)   null comment '자동차 등록 원부 갑 ID',
    SZR_RMV_DTL_SN          varchar(2)    null comment '해제여부',
    CHG_TASK_SE_CD          varchar(2)    null comment '변경 업무 구분 코드',
    MAIN_NO                 varchar(10)   null comment '주번호',
    SNO                     varchar(10)   null comment '부번호',
    SPCABL_MTTR             varchar(2000) null comment '사항란',
    HSHLDR_NM               varchar(75)   null comment '세대주명',
    HSHLDR_IDECNO           varchar(500)  null comment '세대주개인암호화번호',
    APLY_RCPT_NO            varchar(25)   null comment '접수번호',
    VHMNO                   varchar(25)   null comment '차량관리번호',
    LEDGER_GROUP_NO         varchar(10)   null comment '원부 그룹 번호',
    LEDGER_INDIV_NO         varchar(10)   null comment '원부 개별 번호',
    CHG_TASK_SE_NM          varchar(75)   null comment '변경 업무 구분명',
    CHG_YMD                 varchar(10)   null comment '변경 일자',
    DTL_SN                  varchar(10)   null comment '상세 순번',
    FLAG                    varchar(1000) null comment '표기여부',
    REG_DT                  datetime      null comment '등록 일시',
    RGTR                    varchar(11)   null comment '등록자'
)
    comment '자동차 등록 원부 갑 상세';

